# Generated by Django 4.0.3 on 2022-05-02 06:12

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('home', '0001_initial'),
    ]

    operations = [
        migrations.DeleteModel(
            name='Audio',
        ),
    ]
